.jumbotron {
  background: url("img/header.jpg") no-repeat center center; 
  background-size: cover;
  background-color: aqua;
  
}

main > .container {
  padding: 60px 15px 0; 
 font-family:  'Tahoma',  Helvetica,  Arial, sans-serif, !important;
}

.footer {
  background-color: #f5f5f5;
  border-top: black;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.navbar {
  background-color:  #c9d87f;
  border-top: 2px solid #9ba665;    
  font-family: Tahoma, Helvetica, Arial, sans-serif!important;
  color: #9ba665 !important;
}

.navbar-light{
  color: #9ba665 !important;
}


.lightBg{
 background-color: #f9fafc; 
}

.whiteBg{
background-color: white;
}
.btn-green{
  background-color: #9ba665;
}

.hr-green{
  color:#72765d;
  background-color: #ddf176;
}

h4 , h3, h2{
  color:#9ba665;
}

.table-dark {
background-color: #9ba665; 
 }

 .card-header {
  background-color: #9ba665; 
 }